.cart-page {
    background: #f7f7f7;
    .cart-container {
        display: flex;
        flex-direction: column;
        padding: 0 20px;
        max-width: 700px;
        margin: 0 auto;
        justify-content: space-between;
        padding-top: 150px;
        min-height: 70vh;
        padding-bottom: 80px;
        h4 {
            align-self: center;
            margin: 50px 0 60px;
            font-size: 1.4em;
            font-weight: 400;
        }
    }
}

@media only screen and (max-width: 768px) {
    .cart-container {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        .cart-left, .cart-right {
            width: auto;
        }
    }
}